Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

53 lines (53 sloc) 2.385 kb
<plugin name='grooscript-vertx' version='0.4-SNAPSHOT' grailsVersion='2.0 &gt; *'>
<author>Jorge Franco</author>
<authorEmail>grooscript@gmail.com</authorEmail>
<title>Grooscript Vertx Plugin</title>
<description>Use your groovy code in your gsps thanks to GrooScript.
It converts the code to javascript and your groovy code will run in your browser.
Also use Vert.x to use events between server and gsps.
</description>
<documentation>http://grooscript.org/pluginManual</documentation>
<type>GrooscriptVertxGrailsPlugin</type>
<resources>
<resource>GrooScriptVertxCacheConfig</resource>
<resource>GrooScriptVertxResources</resource>
<resource>org.grooscript.grails.ActionCommand</resource>
<resource>org.grooscript.grails.RemoteDomainController</resource>
<resource>org.grooscript.grails.plugin.GrooscriptVertxService</resource>
<resource>org.grooscript.grails.plugin.GrooScriptVertxTagLib</resource>
</resources>
<repositories>
<repository name='grailsCentral' url='http://grails.org/plugins' />
<repository name='mavenCentral' url='http://repo1.maven.org/maven2/' />
<repository name='http://grails.org/plugins' url='http://grails.org/plugins' />
</repositories>
<dependencies>
<test>
<dependency group='org.spockframework' name='spock-grails-support' version='0.7-groovy-2.0' />
</test>
<compile>
<dependency group='org.vert-x' name='vertx-lang-groovy' version='1.3.1.final' />
<dependency group='org.grooscript' name='grooscript' version='0.4.2' />
<dependency group='org.codehaus.jsr166-mirror' name='jsr166y' version='1.7.0' />
<dependency group='org.codehaus.gpars' name='gpars' version='1.0.0' />
</compile>
</dependencies>
<plugins>
<test>
<plugin group='org.grails.plugins' name='spock' version='0.7' />
</test>
<compile>
<plugin group='org.grails.plugins' name='cache' version='1.1.1' />
</compile>
<runtime>
<plugin group='org.grails.plugins' name='jquery' version='1.10.2.2' />
<plugin group='org.grails.plugins' name='resources' version='1.2.1' />
</runtime>
</plugins>
<runtimePluginRequirements>
<plugin name='resources' version='1.2.1 &gt; *' />
<plugin name='cache' version='1.1.1 &gt; *' />
<plugin name='jquery' version='1.10 &gt; *' />
</runtimePluginRequirements>
<behavior />
</plugin>
Jump to Line
Something went wrong with that request. Please try again.